Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 11:45:53 +0000

Chat transcript

	David Sun, 10/17/21 05:10:53 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 05:10:53 pm
		HI David
	David 05:11:08 pm
		Welcome to live Chat Services, How may I help you today?
	Visitor 05:11:32 pm
		I want dedicated server with /26 subnet so I need some information regarding this
	David 05:12:08 pm
		Sure, May I have your full name, email ID and contact number, please? So that I can directly share your details to my sales team and they will get back to you all the further details and attractive prices for you. 
	Visitor 05:12:32 pm
		sure
		Name: shweta raghuwanshi
email id: [email-masked]
phone number: 9407243568
	David 05:13:49 pm
		Thank you for sharing your details with me Shweta. Please expect a follow-up from our side shortly. 
		Is there anything else I can help you with today?
	Visitor 05:14:24 pm
		I have some presale quries
	David 05:14:49 pm
		They will call you or email you everything, you can ask to them exactly. 
	Visitor 05:14:58 pm
		okay
	David 05:15:11 pm
		Is there anything else I can help you with today?
	Visitor 05:15:18 pm
		no thank you
	David 05:15:26 pm
		Alright! It was nice talking to you. Have a great day, goodbye!
	System 05:15:31 pm
		David archived the chat

	4m 38s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com